.directional-list {
    color: var(--color-heading);
    flex-flow: column;
    width: 100%;
    /* max-width: 50em; - removed to use the full column width */
    display: flex;
    position: relative;
}

.directional-list__info {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding-bottom: 1.5em;
    padding-left: var(--col);
    padding-right: var(--col);
    display: flex;
    position: relative;
}

.directional-list__eyebrow {
    color: var(--color-body-light);
    letter-spacing: .1em;
    text-transform: uppercase;
    margin-bottom: 0;
    font-size: .75em;
    line-height: 1;
}

.directional-list__item {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
    color: inherit;
    justify-content: space-between;
    align-items: center;
    margin-top: -1px;
    padding: 2.25em var(--col);
    text-decoration: none;
    display: flex;
    position: relative;
    overflow: hidden;
    transition: color 0.5s cubic-bezier(0.16, 1, 0.3, 1);
}

.directional-list__item:hover {
    color: var(--white);
}

.directional-list__col-award {
    min-width: 40%;
    position: relative;
    z-index: 1;
}

.directional-list__col-client {
    flex: 1;
    position: relative;
    z-index: 1;
}

.directional-list__col-year {
    flex: none;
    min-width: 4em;
    text-align: right;
    position: relative;
    z-index: 1;
}

.directional-list__p {
    margin-bottom: 0;
    font-size: var(--20px-size);
    font-weight: 500;
    line-height: 1.3;
}

/* Adjust paragraph font sizes for smaller screens */
@media screen and (max-width: 767px) {
    .directional-list__col-award {
        min-width: 30%;
    }

    .directional-list__p {
        font-size: var(--16px-size);
    }
}

.directional-list__border {
    background-color: var(--color-border);
    width: 100%;
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
}

.directional-list__border.is--item {
    top: 0;
    bottom: auto;
}

.directional-list__hover-tile {
    background-color: var(--color-primary);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}

[data-directional-hover-tile] {
    transition: transform 0.5s cubic-bezier(0.16, 1, 0.3, 1);
    transform: translateY(-100%);
    will-change: transform;
}